=== debian/changelog ===
cssutransitionstuner (0.1.6) unstable; urgency=low

  * fixed locale related bug which cause values not updated correctly on non-finnish devices

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 12 Apr 2011 12:56:31 +0200
