=== debian/control ===
Source: cssutransitionstuner
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libosso-dev
Standards-Version: 3.6.0

Package: cssutransitionstuner
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.7.0~git20100401), libqt4-dbus (>= 4.7.0~git20100401), libqt4-gui (>= 4.7.0~git20100401), libqt4-maemo5 (>= 4.7.0~git20100401), libqt4-xml (>= 4.7.0~git20100401), libstdc++6 (>= 4.2.1)
Description: Control Panel application to tune CSSU transitions.
XB-Maemo-Icon-26:
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: CSSU Transitions Tuner
