=== debian/changelog ===
cssutransitionstuner (0.1.7) unstable; urgency=low

  * added new things to adjust
  * transition durations are now more user configurable

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 17 Apr 2011 23:56:31 +0200
