## cssutransitionstuner 0.1.8

=== debian/changelog ===
cssutransitionstuner (0.1.8) unstable; urgency=low

  * new control panel icon
  * modified checking if CSSU is installed or not

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 18 Apr 2011 11:59:31 +0200
