=== debian/changelog ===
cssutransitionstuner (0.1.9) unstable; urgency=low

  * quick fix of CSSU not detected bug.. sorry about that folks.

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 18 Apr 2011 13:29:31 +0200
