=== debian/changelog ===
cssutransitionstuner (0.2.0) unstable; urgency=low

  * updated german translation

 -- D-Iivil <ricky@hevikaraoke.fi>  Mon, 18 Apr 2011 23:29:31 +0200
