=== debian/control ===
--- 
+++ 
@@ -11,4 +11,4 @@
 Description: Control Panel application to tune CSSU transitions.
 XB-Maemo-Icon-26:
 XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
-XSBC-Maemo-Display-Name: CSSU Transitions Tuner
+XSBC-Maemo-Display-Name: CSSU Tuner
